こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

-広告-

解決済みの質問

yosemite対応のAPPLE Mac mini

yosemite以降にアップグレードした場合、
使えなくなってしまうのでしょうか?

投稿日時 - 2016-01-03 13:40:57

QNo.9105382

困ってます

質問者が選んだベストアンサー

まさにそのMacを使っていて、EL Capitanにアップデートして使っています。何の問題もないですよ。そもそもアップル自身が動作保証してるので。

http://www.apple.com/jp/osx/how-to-upgrade/

投稿日時 - 2016-01-03 18:32:15

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(5)

ANo.5

捕捉ありがとうございます。

> El Captainにアップグレードしても問題ないでしょうか?
うちのより新しいモデルなので、OSの動作には問題ないでしょう。
繰り返しになりますが、アップデートのところに、El Captainって出てませんか?

ただ、El Captainの新機能のうちの一部は使えないかもしれません。

投稿日時 - 2016-01-03 21:56:25

ANo.3

>APPLE Mac mini (2.6GHz Dual Core i5/8GB/1TB/Intel Iris)
MGEN2J/Aを購入検討しています。

10.11El Capitanにはアップグレード出来ます。
ただし、同じ仕様でAppleで購入したほうが少しだけ安価ですが。
送料も無料ですし、1年間のサポートも付きます。
(すでにOSはデフォルトで10.11El Capitanになっています。)
http://www.apple.com/jp/mac-mini/specs/

中古品を購入するのでしたら、誰がどのような使い方をしたか
不明ですので、何かあった時に直すスキルがないのなら、
オススメできませんけれど。

投稿日時 - 2016-01-03 15:41:25

ANo.2

2009年製以降なら最新のOSXをインストールする事は可能です。
ただ搭載メモリの関係で快適に使えるかは別の話です。

インストールの際に機種チェックが有り非対応の場合は起動しません。
その昔この書類を改変してインストールした人がいたような。

投稿日時 - 2016-01-03 14:29:58

ANo.1

Yosemite対応なら、El Captainにも対応しているのではないでしょうか。
El Captain対応のMacであれば、Apple StoreのアップデートにEl Captainが出ています。
http://www.apple.com/jp/osx/how-to-upgrade/#hardware-requirements
> Mac mini(Early 2009以降)
これよりも前のモデルということでしょうか。

おそらくですが、なんらかの方法でインストールしようとしても、初期段階で弾かれて、インストールできないものと思われます。

投稿日時 - 2016-01-03 14:14:34

補足

APPLE Mac mini (2.6GHz Dual Core i5/8GB/1TB/Intel Iris) MGEN2J/Aを購入検討しています。

http://www.amazon.co.jp/gp/product/B00OLBDJXO/ref=ox_sc_sfl_title_3?ie=UTF8&psc=1&smid=A1H75TE0GN39HX

El Captainにアップグレードしても問題ないでしょうか?

投稿日時 - 2016-01-03 14:43:00

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-